Announcement

Collapse
No announcement yet.

MySQL Error on install

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • MySQL Error on install

    I am receiving the following error on running the install.php script in vB 3.5.0.

    I have checked all of my config files, etc, and am drawing a blank at the moment.

    WinServer 2003, MySQL 4.1.18-nt, vB 3.5.0.

    Can anyone help me identify the source of this problem?

    TIA,

    Caravan

    Database error in vBulletin :
    mysql_connect(): Client does not support authentication protocol requested by server; consider upgrading MySQL client
    C:\Inetpub\wwwroot\DIR\forums\includes\class_core.php on line 273
    MySQL Error :
    Error Number :
    Date : Sunday, April 9th 2006 @ 09:22:53 AM
    Script : http://192.168.1.113/forums/install/install.php
    Referrer :
    IP Address : 192.168.1.113
    Username :
    Classname : vb_database

  • #2
    Your MySQL client library that PHP uses is too old.

    You'll need PHP 5 and the connectors from http://dev.mysql.com/downloads/connector/php/
    Scott MacVicar

    My Blog | Twitter

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X